/*------------------------------------------------------------------------------
    Reset Spacing
------------------------------------------------------------------------------*/
* {
    margin: 0;
    padding: 0;
}

/*------------------------------------------------------------------------------
    Main Positioning Blocks
------------------------------------------------------------------------------*/
html, body {
    width: 100%;
    height: 100%;
    font: normal 12px Arial,Helvetica,sans-serif;
    color: #000000;
    background: #fff;
}

div#container {
    width: 960px;
    min-height: 100%;
    overflow: hidden;
}

div#header {
    position: relative;
    margin-bottom: 30px;
    width: 960px;
    overflow: hidden;
}

div#content {
    float: left;
    padding: 0 30px 130px 30px;
    width: 720px;
    overflow: hidden;
}

div#footer {
    position: relative;
    margin: -90px 0 0 0;
    padding: 20px;
    width: 920px;
    height: 50px;
    overflow: hidden;
    background: #ebe6df url(../images/footerBG.png) no-repeat center top;
}

/*------------------------------------------------------------------------------
    Block Elements
------------------------------------------------------------------------------*/
h1 {
    margin-bottom: 15px;
    font: bold 22px verdana;
    line-height: 25px;
    color: #000000;
}

h2 {
    margin-bottom: 15px;
    font: bold 20px verdana;
    line-height: 20px;
    color: #000000;
}

div#headerLogo {
    position: absolute;
    top: 20px;
    left: 30px;
    display: block;    
}

div#footerLogo {
    position: absolute;
    top: 32px;
    right: 35px;
    display: block;
    width: 323px;
    height: 28px;
}

p {
    margin-bottom: 15px;
    text-align: left;
    line-height: 15px;
}

p.doubleMargin {
    margin-bottom: 30px;
}

div#footer p {
    margin: 15px 0 0 0;
    line-height: 35px;
    text-align: center;
}

/*------------------------------------------------------------------------------
    Inline Elements
------------------------------------------------------------------------------*/
a {
    color: #000000;
}

a:hover {
    color: #000000;
}

/*------------------------------------------------------------------------------
    Shared Styles
------------------------------------------------------------------------------*/
.hidden {
    display: none;
}

.error {
    color: #f00 !important;
}

/*------------------------------------------------------------------------------
    Common Form Elements
------------------------------------------------------------------------------*/
ul.formItems {
    margin-bottom: 30px;
    list-style: none;
}

ul.formItems li {
    margin-bottom: 15px;
    padding-left: 25px;
    overflow: hidden;
    line-height: 22px;
}

ul.formItems li.noPadding {
    padding-left: 0;
}

ul.formItems li.noPadding label,
ul.formItems li.noPadding span#captchaLabel {
    width: 220px !important;
}

ul.formItems li.noPadding span.error {
    margin-left: 220px !important;
}

ul.formItems li.endSection
{
    margin-bottom: 30px !important;
}

ul.formItems li.requiredItem {
    background: url(../images/requiredAsterisk.gif) 0 4px no-repeat;
}


ul.sendEmail li {
    padding-left: 0 !important;
}

ul.sendEmail label {
    margin-top: 1px;
    width: 220px !important;
}

ul.sendEmail input {
    margin-top: 1px;
}

ul.sendEmail span.error {
    margin-left: 220px !important;
}

a.formButton {
    float: left;
    margin-right: 18px;
    width: 79px;
    height: 24px;
    overflow: hidden;
    font: bold 12px Arial,Helvetica,sans-serif;
    line-height: 22px;
    text-align: center;
    text-decoration: none;
    color: #fff;
    background: url(../images/button_baseline.gif) no-repeat;
}

a.formButton:hover
{
    color: #fff;
}

li a.formButton {
    margin: 0 0 0 10px;
}

a.wide {
    width: 135px;
    margin-right: 0px !important;
    background: url(../images/button_wide.gif) no-repeat;
}


a.right {
    float: left;
    margin-left: 376px;
}

div#submitContainer {
    font-weight: bold;
    line-height: 24px;
}

div#submitContainer #waitIcon {
    margin-left: 10px;
    vertical-align: text-bottom;
}

div#surchargeInfoBox {
    margin-bottom: 30px;
}

div#surchargeInfoBox ul {
    margin-bottom: 15px;
}

div#surchargeInfoBox li {
    margin-left: 30px;
}

div#surchargeAcceptBox label {
    float: none !important;
}

img.requiredAsterisk {
    vertical-align: text-top;
}

span#displayEventDescription
{
    float: left;
    width: 400px;
}

span#taxDeductHint
{
    clear: left;
    float: left;
    margin-left: 220px;
    font-size: 12px;
    font-weight: bold;
}

span#taxDeductHintCom
{
    clear: left;
    float: left;
    font-size: 12px;
    font-weight: bold;
}

/*------------------------------------------------------------------------------
    Return Form
    Cancel Form
    Error Form
------------------------------------------------------------------------------*/
form#returnForm fieldset,
form#cancelForm fieldset,
form#errorForm fieldset {
    border: 0;
}

/*------------------------------------------------------------------------------
    Main Form
------------------------------------------------------------------------------*/
form#mainForm fieldset {
    border: 0;
}

form#mainForm label,
form#mainForm span#captchaLabel {
    float: left;
    width: 220px;
    height: 19px;
    font-weight: bold;
    color: #000000;
}

form#mainForm input[type="text"],
form#mainForm input[type="password"],
form#mainForm select {
    float: left;
    border: 1px solid #000000;
}

form#mainForm input[type="text"],
form#mainForm input[type="password"] {
    padding: 2px 3px 1px 3px;
    width: 174px;
    height: 16px;
}

form#mainForm select {
    width: 182px;
    height: 22px;
}

form#mainForm select.dateSelect {
    width: 80px;
}

form#mainForm span.slash {
    float: left;
    width: 22px;
    font-weight: bold;
    text-align: center;
    line-height: 21px;
}

form#mainForm input#no_credit_card {
    margin-right: 40px;
}

form#mainForm input#no_cvn {
    margin-right: 184px;
    width: 35px;
}

form#mainForm li img {
    float: left;
    margin-left: 5px;
    height: 21px;
}

form#mainForm li img#captchaImage {
    margin-left: 0;
    height: auto;
}

form#mainForm span#captchaRefresh {
    float: left;
    clear: left;
    margin: 2px 0 0 220px;
    width: 300px;
}

form#mainForm a#cvvLink {
    float: left;
    height: 19px;
    line-height: 19px;
}

form#mainForm span.error {
    float: left;
    clear: left;
    margin: 2px 0 0 220px;
    width: 180px;
    font-size: 11px;
    line-height: 15px;
    color: #f00;
}

form#mainForm ul.sendEmail span.success {
    float: left;
    clear: left;
    margin: 2px 0 0 220px;
    width: 180px;
    font-size: 11px;
    line-height: 15px;
    color: #666;
}

/*------------------------------------------------------------------------------
    Confirmation Table
    Receipt Table
------------------------------------------------------------------------------*/
table.infoTable,
table.receipt {
    margin-bottom: 30px;
    width: 100%;
    border-collapse: collapse;
    line-height: 22px;
}

table.infoTable th,
table.receipt th {
    width: 220px;
    vertical-align: top;
    text-align: left;
    font-weight: bold;
    color: #000000;
}

table.infoTable th,
table.infoTable td,
table.receipt th,
table.receipt td {
    padding: 4px 0;
}

table.infoTable tr.sectionEnd th,
table.infoTable tr.sectionEnd td,
table.receipt tr.sectionEnd th,
table.receipt tr.sectionEnd td {
    padding-bottom: 19px;
}

td#surchargeCell input.checkbox {
    display: inline;
    float: none;
    vertical-align: middle;
}

td#surchargeCell label {
    float: none;
    margin: 0 10px 0 40px;
}
